#screen {
  width: 400px;
  height: 400px;
  border: 1px solid black;
  padding: 0;
  margin: 0 auto;
  overflow: hidden;
}

#lenta {
  width: 12008px;
  height: 400px;
  background: blue;
  padding: 0;
  margin: 0;
  position: relative;
}

.slide {
  width: 400px;
  height: 400px;
  display: inline-block;
}

.slide img {
  width: 400px;
  height: 400px;
}

#btn_div {
  width: 200px;
  height: 50px;
  text-align: center;
  margin: 20px auto;
}
